Probleme mit emerge -UD world bei installierten maskieren Packeten

Diskutiere Probleme mit emerge -UD world bei installierten maskieren Packeten im Gentoo Forum im Bereich Linux Distributionen; root@server server # emerge -UDp world >>> --upgradeonly implies --update... adding --update to options. These are the packages that I would...

  1. Aracon

    Aracon Routinier

    Dabei seit:
    12.10.2003
    Beiträge:
    438
    Zustimmungen:
    0
    root@server server # emerge -UDp world
    >>> --upgradeonly implies --update... adding --update to options.

    These are the packages that I would merge, in order:

    Calculating world dependencies |
    !!! all ebuilds that could satisfy ">=x11-libs/pango-1.4" have been masked.
    !!! possible candidates are:
    - x11-libs/pango-1.4.0 (masked by: ~keyword)
    !!! (dependency required by "x11-libs/gtk+-2.4.0-r1" [ebuild])

    !!! Problem with ebuild net-p2p/giftoxic-0.0.9
    !!! Possibly a DEPEND/*DEPEND problem.

    !!! Depgraph creation failed.

    Hab Gnome 2.6 mit ACCEPT_KEYWORDS="~x86" installiert. Jetzt bekomme ich immer das. Ich könnte das zeugs un-emergen aber vielleicht gibt es ja einen Weg das zu umgehen.
    Jemand nen tipp?
     
  2. Anzeige

    Anzeige

    Wenn du mehr über Linux erfahren möchtest, dann solltest du dir mal folgende Shellkommandos anschauen.


    Registrieren bzw. einloggen, um diese und auch andere Anzeigen zu deaktivieren
  3. thorus

    thorus GNU-Freiheitskämpfer

    Dabei seit:
    03.11.2002
    Beiträge:
    757
    Zustimmungen:
    0
    Ort:
    Passau, Niederbayern
    Hmm, schreib doch mal in deine ACCEPT_KEYWORDS auch mal ~keyword rein.
    Evtl. kleiner Fehler von Gentoo.
     
  4. Locke

    Locke Reenigne Esrever

    Dabei seit:
    26.04.2004
    Beiträge:
    69
    Zustimmungen:
    0
    sinnvoller ist, wenn du in /etc/portage eine datei namens package.keywords anlegst und dort:
    =x11-libs/pango-1.4.0 ~x86

    einträgst. dann unmasked emerge es.
     
Thema:

Probleme mit emerge -UD world bei installierten maskieren Packeten

Die Seite wird geladen...

Probleme mit emerge -UD world bei installierten maskieren Packeten - Ähnliche Themen

  1. probleme bei emergen von x11-libs/libview

    probleme bei emergen von x11-libs/libview: >> Sending package output to stdio due to interactive package(s): app-emulation/vmware-workstation-6.5.0.118166 >>> Verifying ebuild manifests...
  2. emerge Probleme

    emerge Probleme: Hi all, hat jmd ne Ahnung was mit Portage los ist??? Habe vor 3 Tagen mir ein neues Gentoo-System aufgesetzt mit X-Server. Am nächsten Tage...
  3. Probleme bei/nach emerge -avuDN world

    Probleme bei/nach emerge -avuDN world: Probleme bei/nach emerge -avuDN world[SOLVED] Hallo, ich hab in den letzten zwei Tagen Gentoo neu aufgesetzt, was auch soweit prima lief. Jetzt...
  4. Probleme mit WinSCP und Rechten

    Probleme mit WinSCP und Rechten: Hallo. Ich habe vor ein paar Tgen meinen ersten Ubuntu 16.04 vServer bei 1&1 bestellt, gemäß dem sicheren Umgang damit, habe ich erstmal den SSH...
  5. grub-pc Probleme bei upgrade

    grub-pc Probleme bei upgrade: Hallo, ich habe beim dist-upgrade folgendes Problem: ---------- Nach dieser Operation werden 0 B Plattenplatz zusätzlich benutzt. Trigger für...
  1. Diese Seite verwendet Cookies um Inhalte zu personalisieren. Außerdem werden auch Cookies von Diensten Dritter gesetzt. Mit dem weiteren Aufenthalt akzeptierst du diesen Einsatz von Cookies.
    Information ausblenden